uuid: 2303ecef-d8f0-40e5-b6bb-2842ebfd6504
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_archive_on
    - media.type.file
id: media.file.field_media_archive_on
field_name: field_media_archive_on
entity_type: media
bundle: file
label: 'Archive On'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1607366107
default_value_callback: ''
settings: {  }
field_type: timestamp
